PlotPanel.label.Example = דוגמא
PlotPanel.label.Chart = טבלה

Plotter_MenuBar.menu.File = קובץ
Plotter_MenuBar.menu.Open = פתוח
Plotter_MenuBar.menu.Exit = יציאה
Plotter_MenuBar.menu.Edit = עריכה
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = התראה
MenuActionListener.dialogmessage.FileNOTFound = קובץ לא נמצא
MenuActionListener.dialogtitle.Preferences = העדפות
MenuActionListener.button.OK = בסדר
MenuActionListener.button.Cancel = לְבַטֵל

PreferencesPanel.label.TitleFontSize = גודל גופן כותרת
PreferencesPanel.label.ChartBackgroundColor = צבע רקע תרשים
PreferencesPanel.label.ChartForegroundColor = תרשים צבע הקדמה
PreferencesPanel.label.AutoSortX-Axis = אוטומטי מיון X- ציר
PreferencesPanel.label.AllowDuplicateXValues = אפשר ערכי X כפולים
PreferencesPanel.label.PlotBackgroundColor = צבע רקע של מגרש
PreferencesPanel.label.DomainGridLineColor = רשת צבע קו צבע
PreferencesPanel.label.RangeGridLineColor = טווח צבע קווי צבע
PreferencesPanel.label.PlotShapeVisible = צורת מגרש גלוי
PreferencesPanel.label.PlotShapeFilled = צורה מגרש מילא
PreferencesPanel.label.DrawLinePath = צייר נתיב קו
PreferencesPanel.label.PlotSeriesColors = סולם צבעים סדרה
PreferencesPanel.button.RestoreDefaults = לשחזר את ברירות מחדל
